{
	"columns": [
		{
			"field": "cha_record_id",
			"width": 213,
			"name": "ID"
		},
		{
			"field": "cha_table_code_id",
			"width": 106,
			"name": "Taulun tunnus id"
		},
		{
			"field": "cha_transfer_id",
			"width": 74,
			"name": "Siirtotunnus"
		},
		{
			"field": "cha_type_",
			"width": 52,
			"name": "Tyyppi"
		},
		{
			"field": "cha_state",
			"width": 64,
			"name": "Tila",
			"format": "Lukittu;Vapautettu;0"
		},
		{
			"field": "cha_creator_id",
			"width": 124,
			"name": "Tekijä id"
		},
		{
			"field": "cha_creation_date",
			"width": 71,
			"name": "Luontipäivä"
		},
		{
			"width": 68,
			"field": "cha_creation_time",
			"footerValue": "&/1",
			"name": "Luontiaika",
			"format": "&/1"
		},
		{
			"field": "cha_modifier_id",
			"width": 83,
			"name": "Muokkaaja id"
		},
		{
			"field": "cha_modification_date",
			"width": 78,
			"name": "Muutospäivä"
		},
		{
			"width": 73,
			"field": "cha_modification_time",
			"footerValue": "&/1",
			"name": "Muutosaika",
			"format": "&/1"
		},
		{
			"field": "cha_info",
			"width": 1187,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "_cha_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "_cha_kTbl",
		"enterable": 0
	}
}